# eric3.QScintilla.LexerIDL

Module implementing an IDL lexer with some additional methods.

### Classes

LexerIDL | Subclass to implement some additional lexer dependant methods.

### Functions

None

## LexerIDL

Subclass to implement some additional lexer dependant methods.

### Derived from

QextScintillaLexerIDL, Lexer

### Methods

LexerIDL | Constructor

### LexerIDL (Constructor)

LexerIDL(parent=None, name=None)

Constructor

parent
  parent widget of this lexer
name
  name of this lexer

Up